<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="CentralDirectoryFileHeader.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413477534747" remote="133715412000000000" Dst="1" />
<file name="DataDescriptor.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413477827309" remote="133715412000000000" Dst="1" />
<file name="CompressionMethod.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413477979226" remote="133715412000000000" Dst="1" />
<file name="EndOfCentralDirectory.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413478092003" remote="133715412000000000" Dst="1" />
<file name="Exception.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413479816762" remote="133715412000000000" Dst="1" />
<file name="GeneralPurposeBitFlag.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413482167016" remote="133715412000000000" Dst="1" />
<file name="LocalFileHeader.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413484083040" remote="133715412000000000" Dst="1" />
<file name="OperationMode.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413484370678" remote="133715412000000000" Dst="1" />
<file name="PackField.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413484480672" remote="133715412000000000" Dst="1" />
<file name="Time.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413484740669" remote="133715412000000000" Dst="1" />
<file name="Version.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413484780672" remote="133715412000000000" Dst="1" />
<file name="ZipStream.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413485952479" remote="133715412000000000" Dst="1" />
<file name="File.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413490421472" remote="133715412000000000" Dst="1" />
</dwsync>